<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>100072.headerCell.title</key>
	<string>Título</string>
	<key>13.ibShadowedToolTip</key>
	<string>Restaurar el documento actual a la instantánea seleccionada.</string>
	<key>200224.title</key>
	<string>Restaurar</string>
	<key>200226.title</key>
	<string>Jueves 1 de abril de 1976; 21:00:00 Hora de verano en Gran Bretaña</string>
	<key>200233.ibShadowedToolTip</key>
	<string>Comparar la instantánea seleccionada con la versión activa del documento o comparar dos instantáneas seleccionadas. (Escoger y arrastrar una instantánea hacia la barra de encabezado del editor para visualizar una comparación en el editor principal).</string>
	<key>200234.title</key>
	<string>Comparar</string>
	<key>200239.ibExternalAccessibilityDescription</key>
	<string>Cambiar la granularidad de comparación.</string>
	<key>200239.ibShadowedToolTip</key>
	<string>Cambiar la granularidad de comparación.</string>
	<key>22.title</key>
	<string>Eliminar</string>
	<key>23.title</key>
	<string>Restaurar</string>
	<key>34.headerCell.title</key>
	<string>Fecha</string>
	<key>3kC-VK-eNM.title</key>
	<string>Visualizar en el portapapeles</string>
	<key>60.ibShadowedDateFormat</key>
	<string>d MMMM y, HH:mm</string>
	<key>6i0-hm-4Iz.title</key>
	<string>Visualizar cambios en el portapapeles</string>
	<key>Cnr-b4-19z.title</key>
	<string>Por oración</string>
	<key>ECZ-xP-RG4.title</key>
	<string>Por palabra</string>
	<key>oMY-Vf-ZUL.title</key>
	<string>Por párrafo</string>
</dict>
</plist>
